These are chat archives for LearnBoost/mongoose

7th
Feb 2015
Deepak Bhattarai
@deepakbhattarai
Feb 07 2015 10:53
Hello
I have a problem updating array of referenced documents.
please do have a look at the stackoverflow question
Gabe De Luca
@gabeio
Feb 07 2015 22:25
just curious but why exactly is release 3.9.7 stating it is unstable?
isn't it a stable version that's why it's a release?
oh never mind 3.8.* got it ugh gemnasium messed up then -.-
Valeri Karpov
@vkarpov15
Feb 07 2015 23:14
Because up until recently mongoose used stable/unstable linux-style versioning. Going to be using semver starting with 4.0.0 though
@deepakbhattarai are you using $elemMatch?